[repositories] devel: [groups] [packages] [maintainers] [changelog]

 spice-gtk: A Gtk client and libraries for SPICE remote desktop servers (source)

Name:spice-gtk
Release:0.37-1mamba
Group:System/Libraries
Maintainer:silvan
Description:A Gtk client and libraries for SPICE remote desktop servers.
License:LGPL
Size:1.25 MB
Download:spice-gtk-0.37-1mamba.src.rpm
URL:http://www.spice-space.org/
Specfile:spice-gtk.spec
Sources:spice-gtk-0.37.tar.bz2
Build time:Sat Aug 17 2019
Built RPMS:libspice-gtk(i586) libspice-gtk-devel(i586) spice-gtk(i586) spice-gtk-apidocs(i586) spice-gtk-debug(i586) libspice-gtk(x86_64) libspice-gtk-devel(x86_64) spice-gtk(x86_64) spice-gtk-apidocs(x86_64) spice-gtk-debug(x86_64)
Build requirements:glibc-devel libX11-devel libXau-devel libXdmcp-devel libXext-devel libXrandr-devel libXrender-devel libacl-devel libatk-devel libbsd-devel libbzip2-devel libcairo-devel libcap-devel libcelt051-devel libdw-devel libexpat-devel libffi-devel libfontconfig-devel libfreetype-devel libgcrypt-devel libgdk-pixbuf-devel libglib-devel libgpg-error-devel libgraphite2-devel libgst-plugins-base-devel libgstreamer-devel libgtk-devel libharfbuzz-devel libjpeg-devel liblzma-devel libnspr-devel libnss-devel libopenssl-devel libopus-devel libpango-devel libpcre-devel libpixman-devel libpng-devel libpolkit-devel libpulseaudio-devel [>=8.0-1mamba] libpulseaudio-glib-devel libsasl2-devel libselinux-devel libsepol-devel libsystemd-devel libthai-devel libudev-devel libusb-devel libusbredir-devel libxcb-devel libz-devel spice-protocol-devel
Changelog:Sat Aug 17 2019 - autodist (0.37-1mamba)
- automatic version update by autodist
Mon Mar 25 2019 - autodist (0.36-1mamba)
- automatic version update by autodist
Sun Sep 09 2018 - autodist (0.35-1mamba)
- automatic version update by autodist
Wed Jan 10 2018 - autodist (0.34-1mamba)
- automatic version update by autodist
Sat Apr 02 2016 - silvan (0.30-2mamba)
- rebuilt by autoport with build requirements: libpulseaudio-devel>=8.0-1mamba
Tue Nov 24 2015 - silvan (0.30-1mamba)
- update to 0.30
Sat Mar 21 2015 - silvan (0.25-3mamba)
- add postplug updates.d file to remove broken scripts old release package
Sun Mar 15 2015 - silvan (0.25-2mamba)
- rebuilt by autoport with build requirements: libpulseaudio-devel>=6.0-1mamba
Mon Oct 20 2014 - silvan (0.25-1mamba)
- update to 0.25
- move spice-client-glib-usb-acl-helper and other binaries from -devel to main package
Tue May 20 2014 - silvan (0.24-2mamba)
- rebuilt with gtk 3.0
Mon May 12 2014 - silvan (0.24-1mamba)
- package created using the webbuild interface

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.